@font-face {
    font-family: 'Bozon';
    src: url('Bozon-Hairline.woff2') format('woff2'),
        url('Bozon-Hairline.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Bozon';
    src: url('Bozon-HairlineItalic.woff2') format('woff2'),
        url('Bozon-HairlineItalic.woff') format('woff');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Bozon';
    src: url('Bozon-UltraThin.woff2') format('woff2'),
        url('Bozon-UltraThin.woff') format('woff');
    font-weight: 150;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Bozon';
    src: url('Bozon-UltraThinItalic.woff2') format('woff2'),
        url('Bozon-UltraThinItalic.woff') format('woff');
    font-weight: 150;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Bozon';
    src: url('Bozon-Thin.woff2') format('woff2'),
        url('Bozon-Thin.woff') format('woff');
    font-weight: 250;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Bozon';
    src: url('Bozon-ThinItalic.woff2') format('woff2'),
        url('Bozon-ThinItalic.woff') format('woff');
    font-weight: 250;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Bozon';
    src: url('Bozon-Light.woff2') format('woff2'),
        url('Bozon-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Bozon';
    src: url('Bozon-LightItalic.woff2') format('woff2'),
        url('Bozon-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Bozon';
    src: url('Bozon-Book.woff2') format('woff2'),
        url('Bozon-Book.woff') format('woff');
    font-weight: 350;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Bozon';
    src: url('Bozon-BookItalic.woff2') format('woff2'),
        url('Bozon-BookItalic.woff') format('woff');
    font-weight: 350;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Bozon';
    src: url('Bozon-Regular.woff2') format('woff2'),
        url('Bozon-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Bozon';
    src: url('Bozon-RegularItalic.woff2') format('woff2'),
        url('Bozon-RegularItalic.woff') format('woff');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Bozon';
    src: url('Bozon-DemiBold.woff2') format('woff2'),
        url('Bozon-DemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Bozon';
    src: url('Bozon-DemiBoldItalic.woff2') format('woff2'),
        url('Bozon-DemiBoldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Bozon';
    src: url('Bozon-Bold.woff2') format('woff2'),
        url('Bozon-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Bozon';
    src: url('Bozon-BoldItalic.woff2') format('woff2'),
        url('Bozon-BoldItalic.woff') format('woff');
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Bozon';
    src: url('Bozon-ExtraBold.woff2') format('woff2'),
        url('Bozon-ExtraBold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Bozon';
    src: url('Bozon-ExtraBoldItalic.woff2') format('woff2'),
        url('Bozon-ExtraBoldItalic.woff') format('woff');
    font-weight: 800;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Bozon';
    src: url('Bozon-Black.woff2') format('woff2'),
        url('Bozon-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Bozon';
    src: url('Bozon-BlackItalic.woff2') format('woff2'),
        url('Bozon-BlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}
